using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using XYY.Core.Standard.ExcelHelper.MSExcelHelper;

namespace XYY.Model.Standard.Finance
{
    public class QuationTemplateMapping : MSExcelClassMapping<QutationTemplateModel>
    {
        public QuationTemplateMapping()
        {
            Map(x => x.StartWeight).Name("开始重量(KG)");
            Map(x => x.EndWeight).Name("结束重量(KG)");
            Map(x => x.Freight).Name("运费(KG)");
            Map(x => x.OperateFee).Name("操作费");
        }
    }
}
